#description {
	font-size:0.78em;/* 0.6em */
}
#mainnav ul li a {
	font-size:0.91em;/* 0.7em */
}
#search {
	font-size:1.04em;/* 0.8em */
}
#button {
	font-size:0.78em;/* 0.6em */
}
#othernav h2 {
	font-size:1.95ex;/* 1.5ex */
}
#othernav ul li {
	font-size:0.91em;/* 0.7em */
}
#senseofwonder h1 span {
	font-size:0.65em;/* 0.5em */
}
#arrnext, arrprev {
	font-size:1.04em;/* 0.8em */
}
#senseofwonder #content h2 {
	font-size:2.08ex;/* 1.6ex */
}
.blogentry {
	font-size:2.08ex;/* 1.6ex */
}
#senseofwonder #content h3 {
	font-size:1.3em;/* 1em */
}
#senseofwonder #content h4 {
	font-size:1.3em;/* 1em */
}
.continue {
	font-size:1.17em;/* 0.9em */
}
.moreinfo li {
	font-size:1.04em;/* 0.8em */
}
#content-archives ul li {
	font-size:1.17em;/* 0.9em */
}
#comments h4, #trackbacks h4 {
	font-size:1.3em;/* 1em */
}
#comments p, #trackbacks p {
	font-size:1.17em;/* 0.9em */
}
#comments p.posted, #trackbacks p.posted {
	font-size:1.17em;/* 0.9em */
}
#postacomment {
	font-size:1.95ex;/* 1.6ex */
}
#infofields input {
	font-size:1.3em;/* 1em */
}
#text {
	font-size:1.3em;/* 1em */
}
#post {
	font-size:1.3em;/* 1em */
}